gnutls_pkcs12_init(3)

NAME
gnutls_pkcs12_init - API function

SYNOPSIS
#include <gnutls/pkcs12.h>

int gnutls_pkcs12_init(gnutls_pkcs12_t * pkcs12);

ARGUMENTS

gnutls_pkcs12_t * pkcs12
    A pointer to the type to be initialized

DESCRIPTION
This function will initialize a PKCS12 type. PKCS12 structures usually contain lists of X.509 Certificates and X.509 Certificate revocation lists.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2018 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/